@charset "UTF-8";
/* ===============================================
 *
 *
 * Yahoo! BB bbservice PC shopping
 *
 *
 * =============================================== */
/* ===============================================
 * general
 /* ----------------------- */
/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  text-align: left;
  line-height: 1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

#header {
  width: 950px;
  margin: 0 auto;
}

#footer {
  width: 950px;
  margin: 0 auto!important;
  text-align: center;
}

.backLink {
  margin: 20px 0;
}

#footer address {
  border-top: 1px solid #CCCCCC;
  font-size: small;
  line-height: 1.4;
  padding: 10px 0 20px;
}

body {
  font-family: Helvetica,Arial, Roboto, “Droid Sans”, “ヒラギノ角ゴ ProN W3″,“Hiragino Kaku Gothic ProN”, “メイリオ”,Meiryo, sans-serif;;
}

/* =============================================== */
/* common
 * ----------------------- */
.common__heading--primary {
  font-size: 135%;
  line-height: 1;
  padding: 28px 0;
  color: #333;
}

/* ===============================================
 * modules
 * =============================================== */
/* whole
 * ----------------------- */
.yj950-2 #wrapper {
  margin: 0 auto 0 auto;
  padding: 0px;
  width: auto;
  font-family: Meiryo, sans-serif;
  color: #333;
}

#main {
  background: #FFF20E url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/top_back.png") repeat-x;
  overflow: hidden;
}

#contents {
  margin: 0 auto;
  width: 950px;
  color: #000;
}

.header-wrap {
  width: 950px;
  margin: 0 auto;
}

.mod-bread-crumb {
  border-top: 3px solid #2b2a29;
  border-bottom: 1px solid #dbd7d5;
}

.mod-bread-crumb__list {
  width: 950px;
  margin: 0 auto;
  line-height: 26px;
}

.mod-bread-crumb__list > li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: 0 8px 0 20px;
  font-size: 75%;
}

.mod-bread-crumb__list > li > a:link {
  color: #1d3994;
  text-decoration: none;
}

.mod-bread-crumb__list > li > a:hover {
  color: #1d3994;
  text-decoration: underline;
}

.mod-bread-crumb__list > li > a:visited {
  color: purple;
}

.mod-bread-crumb__list__root {
  background: url("https://s.yimg.jp/images/bbservice/member/1407/pc/img/ui/ui_ico_bread_crumb_home.png") no-repeat left 5px;
}

.mod-bread-crumb__list__path {
  padding-left: 20px;
  background: url("https://s.yimg.jp/images/bbservice/member/1407/pc/img/ui/ui_parts_bread_crumb_arrow.png") no-repeat left center;
}

.mod-contents-header {
  position: relative;
}

/* .point-status
 * ----------------------- */
.point-status {
  position: absolute;
  top: 20px;
  right: 0;
  height: 38px;
  text-align: right;
}

.point-status__inner {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding-left: 40px;
  background: url("https://s.yimg.jp/images/bbservice/member/1407/pc/img/ui/img_logo_tpoint_logo.png") no-repeat left center;
}

.point-status__point {
  float: left;
  font-size: 125%;
  font-weight: bold;
  line-height: 38px;
}

.point-status__expiry-date {
  margin-left: 8px;
  float: left;
  font-size: 75%;
  line-height: 1;
}

.point-status__expiry-date > dt {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  line-height: 38px;
}

.point-status__expiry-date > dd {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  line-height: 38px;
}

/* .mod-bottom-link
 * ----------------------- */
.mod-bottom-link {
  padding: 30px;
  text-align: center;
}

.mod-bottom-link > a:link {
  color: #1d3994;
  text-decoration: none;
}

.mod-bottom-link > a:hover {
  color: #1d3994;
  text-decoration: underline;
}

.mod-bottom-link > a:visited {
  color: purple;
}

.mod-footer-ads {
  padding: 10px 0;
  border-top: 1px solid #cccccc;
}

/* noscript */
.common__basic-box-row {
  overflow: hidden;
}

.noscript .common__basic-box {
  margin-right: 20px;
}

.noscript .right-box {
  margin-right: 0;
}

/* ie7 hack */
.common__device {
  *white-space: nowrap;
  *letter-spacing: -1px;
}

/* mv
 * ----------------------- */
#mv {
  width: 940px;
  margin: 0 auto 10px;
  background: #FFF;
  border-top: #000 solid 8px;
}
.mv_main-image {
  display: block;
  margin: 30px auto;
}
#entrybox_t {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/entrybox_top.png") no-repeat;
  width: 781px;
  margin: 0 auto 35px;
  text-align: center;
  font-size: 90%;
  padding: 6px 0 0;
  overflow: hidden;
}

#entrybox_b {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/entrybox_bottom.png") no-repeat bottom;
  padding: 0 0 3px;
}

#entry {
  background: #FFF20E;
}

#entry .annot_text {
  color: #FF0033;
  font-weight: bold;
  font-size: 95%;
  line-height: 1.5em;
  padding: 15px 0 0;
}

.annot_text p {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/annot_icon.png") no-repeat left center;
  padding-left: 45px;
  text-align: left;
  overflow: hidden;
}

#login {
  width: 84%;
  margin: 0 auto;
}

#ypre {
  width: 85%;
  margin: 0 auto;
}

#entry .btn {
  width: 425px;
  margin: 0 auto;
  padding: 15px 0 5px 0;
}

.btn__link {
  display: block;
  margin-bottom: 10px;
}

.btn-image {
  display: block;
  margin: 0 auto 10px;
}

#entry #entry_text {
  padding: 15px;
  text-align: left;
}

#entry #entry_text ul li {
  margin-left: 15px;
  padding: 3px 0;
}

#entry #entry_text .anchor {
  text-align: center;
  padding: 0 0 10px;
  font-weight: bold;
}

#entry #entry_text .anchor a {
  text-decoration: underline;
}

#entry #entry_text .sup {
  font-size: 80%;
  color: #666;
  padding: 8px 0 0;
  text-align: center;
}

#entry .marker {
  background: #E1D400;
  margin: 0 10px 0 0;
  font-weight: bold;
  padding: 3 12px;
  color: #333;
}

#entry span.en {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/icon.png") no-repeat left center;
  padding-left: 13px;
  width: 8px;
  height: 8px;
  margin: 0 5px 0 0;
  overflow: hidden;
}

#entry span.en_mar {
  margin-left: 10px;
}

.entry-notice-text {
  padding-top: 50px;
  padding-bottom: 40px;
  font-size: 20px;
  font-weight: bold;
}

/* step
 * ----------------------- */
#mv #step {
  width: 870px;
  height: 109px;
  margin: 20px auto 15px auto;
  position: relative;
}

#mv #step ul li {
  float: left;
}

#mv #step .cube {
  position: absolute;
  top: 63px;
  right: -29px;
}

/* text
 * ----------------------- */
.text {
  font-size: 72%;
  line-height: 1.4em;
  margin-top: 40px;
  padding: 0 35px 30px;
  clear: both;
}

.text span {
  color: #B27500;
}

/* link
 * ----------------------- */
#mv #link ul li {
  float: left;
  height: 60px;
}

/* a_box
 * ----------------------- */
.ts_box {
  width: 800px;
  margin: 30px auto 0;
}

/* a_box
 * ----------------------- */
.a_box {
  width: 940px;
  border-top: #000 solid 10px;
  border-bottom: #E5D90D solid 2px;
  background: #FFF;
  margin: 30px auto;
  background: #FFF;
  position: relative;
}

/* b_box
 * ----------------------- */
.b_top {
  width: 380px;
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/target_top.png") no-repeat;
  float: left;
  margin: 0 10px 20px;
  overflow: hidden;
}

.b_bottom {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/target_bottom.png") no-repeat bottom;
  float: left;
  overflow: hidden;
}
.b_bottom--lohaco {
  margin-bottom: 10px;
}

.b_box {
  width: 380px;
  height: 252px;
  margin: 8px 0 10px;
  padding: 0 0 20px;
  text-align: center;
  font-size: 85%;
  line-height: 1.5em;
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/target_back.png.png") repeat-y;
  overflow: hidden;
  position: relative;
}

.b_box .b_img {
  margin: 0 0 15px;
  padding: 2px 0 0;
}

.b_text {
  display: block;
  padding: 10px 25px;
}

.b_text--sub {
  display: block;
  padding: 0 25px 15px 25px;
  font-size: 10px;
}

.b_box .b_link {
  margin: 0 auto;
  width: 218px;
  height: 36px;
  background: #E3E6E9;
  border: 1px solid #B8C0C7;
  border-bottom: 3px solid #B8C0C7;
  border-radius: 3px;
  text-align: center;
  font-weight: bold;
}

.b_box .b_link p {
  padding: 8px 0px 0px 5px;
}

.b_link a {
  display: block;
  width: 100%;
  height: 100%;
}

.b_note {
  font-size: 14px;
  color: #333;
}

.b_labbel {
  position: absolute;
  color: #fff;
  top: 112px;
  left: 10px;
  background-color: #ff355d;
  display: block;
  padding: 5px 10px 3px;
  font-size: 14px;
  line-height: 1;
}

.b_notice {
  font-size: 10px;
  padding-left: 5px;
}

.b_text--shp {
  padding: 30px;
}
/* point
 * ----------------------- */
#point {
  width: 799px;
  margin: 0 auto;
}

#point_w {
  margin: 0 auto 25px;
}

#point_text {
  font-size: 70%;
  padding: 0px 0px 30px;
}

#point_text a {
  font-weight: bold;
}

.point__line--first {
  margin-bottom: 15px;
}
.point__line--last {
  margin-bottom: 20px;
}

.point__main {
  padding: 15px 0px 25px;
  display: block;
  margin: 0 auto;
}

.point__calculation {
  margin: 0 auto;
  width: 780px;
}

.point__list {
  position: relative;
  background-color: #e0eef0;
  border-top: 4px solid #3fd0e7;
  padding: 30px 16px;
  margin-bottom: 6px;
}
.point__list:before, .point__list:after {
  content: "";
  display: table;
}
.point__list:after {
  clear: both;
}
.point__list--sum {
  padding: 17px 23px 17px 284px;
  margin-bottom: 28px;
}

.point-list__text {
  float: left;
  padding-left: 50px;
  position: relative;
}
.point-list__text--store:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 35px;
  height: 35px;
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/point_icon-store.png");
}
.point-list__text--ybb:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 35px;
  height: 35px;
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/point_icon-ybb.png");
}
.point-list__text--premium:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 35px;
  height: 35px;
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/point_icon-premium.png");
}
.point-list__text--pointx5:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 35px;
  height: 35px;
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/point_icon-pointx5.png");
}

.point-list__title {
  font-size: 20px;
  color: #111;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 6px;
}

.point-list__explain {
  font-size: 15px;
  color: #738290;
  line-height: 1;
}
.point-list__explain a {
  font-weight: bold;
}

.point-list__point {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-repeat: no-repeat;
  float: right;
  height: 77px;
  width: 155px;
  margin: -15px -3px -15px -15px;
}
.point-list__point--1per {
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/202009/point_1per.png");
}
.point-list__point--9per {
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/ppb9.png");
}
.point-list__point--4per {
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/ppb4.png");
}
.point-list__point--2per {
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/ppb2.png");
}

.point-list__plus {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-repeat: no-repeat;
  z-index: 100;
  content: "";
  position: absolute;
  top: 102px;
  left: 365px;
  width: 50px;
  height: 50px;
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/point_icon-plus.png");
}

.point-list__notice {
  font-size: 12px;
  width: 430px;
  color: #738290;
  margin-top: 5px;
}

.point-sum__text {
  font-size: 32px;
  color: #111;
  font-weight: bold;
  display: inline-block;
  letter-spacing: 0.1em;
  margin-right: 18px;
}
.point-sum__text:before {
  content: "";
  position: absolute;
  top: 23px;
  left: 202px;
  width: 50px;
  height: 50px;
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/point_icon-equal.png");
}

.point-sum__point {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background-repeat: no-repeat;
  display: inline-block;
  content: "";
  width: 167px;
  height: 56px;
  vertical-align: bottom;
  background-image: url("	https://s.yimg.jp/images/bbservice/shopping/pc/images/20200701/point_16per.png");
  background-size: 167px;
}

/* noborder
 * ----------------------- */
.noborder {
  margin: 20px 0;
  width: 796px;
  margin: 0 auto;
  padding: 20px 0;
}

.noborder .accum_box {
  width: 300px;
  height: 76px;
  float: left;
  margin: 0 10px;
}

.noborder h3 {
  width: 126px;
  height: 69px;
  float: left;
  display: block;
  margin: 3px 30px 0 0;
}

.noborder .accum_box a {
  display: block;
  width: 100%;
  height: 100%;
}

.noborder .accum_box .accum_img {
  display: inline-block;
  vertical-align: middle;
  *zoom: 1;
  /* IE7 */
  *display: inline;
  /* IE7 */
}

.noborder .accum_box .accum_text {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 10px;
  width: 206px;
  font-size: 95%;
  font-weight: bold;
  line-height: 1.6em;
  *zoom: 1;
  /* IE7 */
  *display: inline;
  /* IE7 */
}

/* cam
 * ----------------------- */
#detail {
  background: none repeat scroll 0% 0% #ABB4BC;
  border-spacing: 0px 1px;
  border-collapse: separate;
  width: 770px;
  margin: 0 auto 30px;
  font-size: 80%;
}

#detail a {
  font-weight: bold;
}

#detail th, #detail td {
  border-top: #FFF 2px solid;
  border-bottom: #FFF 2px solid;
  background: #FFF;
}

#detail th {
  font-weight: bold;
  width: 200px;
  color: #738290;
  vertical-align: top;
  background: #E3E6E9;
}

#detail p {
  padding: 12px 15px;
  text-align: left;
}

/* premium
 * ----------------------- */
h4 {
  width: 939px;
  height: 38px;
  display: block;
  margin: 0 auto;
}

#premium {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1409/pc/img/premium_back.png");
  border-top: #00B0EC solid 2px;
  border-bottom: #00B0EC solid 2px;
  overflow: hidden;
}

#premium_box {
  background: url("https://s.yimg.jp/images/bbservice/shopping/1604/pc/img/premium_topimg.png") no-repeat center;
  width: 940px;
  height: 265px;
  margin: 0 auto;
  font-weight: bold;
  position: relative;
  overflow: hidden;
}

#premium_text {
  text-indent: -999em;
}

#premium a {
  display: block;
  width: 100%;
  height: 100%;
}

p#premium_bb {
  position: absolute;
  font-size: 175%;
  color: #000;
  position: absolute;
  top: 176px;
  left: 119px;
}

#premium_btn {
  width: 218px;
  height: 36px;
  background: #E3E6E9;
  border: 1px solid #B8C0C7;
  border-bottom: 3px solid #B8C0C7;
  border-radius: 3px;
  position: absolute;
  top: 175px;
  left: 575px;
  text-align: center;
  font-size: 88%;
}

#premium_btn p {
  padding: 8px 0px 0px 8px;
}

/* clearfix / a
 * ----------------------- */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

h3 {
  text-align: center;
  margin: 30px 0;
}

a {
  color: #1D3994;
  text-decoration: none;
}

span.b {
  font-weight: bold;
}

.mv-point {
  margin-left: 70px;
  margin-bottom: 30px;
}

.mv-point__body {
  background-image: url("https://s.yimg.jp/images/bbservice/shopping/pc/images/mv-point_bg.png");
  background-repeat: no-repeat;
  background-position: 0 3px;
  display: none;
  opacity: 0;
}

.mv-point__title {
  margin-top: 0;
  margin-bottom: 8px;
  text-align: left;
  padding-left: 126px;
}

.mv-point__countdown {
  overflow: hidden;
}

.mv-point__left {
  float: left;
  margin-right: 22px;
  padding-left: 58px;
}

.mv-point__image {
  float: left;
}
.mv-point__image--left {
  padding-top: 12px;
  margin-right: 10px;
}
.mv-point__image--day {
  padding-top: 9px;
}

.mv-point__count {
  display: inline-block;
  padding-top: 5px;
  margin-right: 5px;
  float: left;
  display: block;
  text-align: center;
  font-family: 'Meiryo, 繝｡繧､繝ｪ繧ｪ' sans-serif;
  font-size: 48px;
  font-weight: bold;
  line-height: 1;
  color: #ff355d;
}

.mv-point__day {
  font-size: 40px;
  font-weight: bold;
  color: #333;
}

.mv-point__btn {
  float: left;
  font-weight: bold;
  display: block;
  background: #E3E6E9;
  border: 1px solid #B8C0C7;
  border-bottom: 3px solid #B8C0C7;
  border-radius: 3px;
  text-align: center;
  font-size: 88%;
  padding: 10px 52px;
}

.mv-point__content {
  overflow: hidden;
}

.mv-point__entry {
  float: left;
  margin-right: 20px;
  padding-left: 58px;
}

.standard {
  padding: 24px 0;
  background-color: #fff20e;
}

.standard__text {
  margin-bottom: 33px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  color: #333333;
}

.standard__btn {
  display: block;
  width: 380px;
  height: 84px;
  margin: 0 auto 18px;
  background-color: #ff6080;
  font-weight: bold;
  color: white;
  text-align: center;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 0px 0px rgba(115, 130, 144, 0.5);
          box-shadow: 1px 2px 0px 0px rgba(115, 130, 144, 0.5);
  -webkit-transition: all .2s;
          transition: all .2s;
}
.standard__btn:hover {
  background-color: #fb4b6e;
}
.standard__btn--main {
  display: block;
  padding-top: 22px;
  font-size: 20px;
  line-height: 1.1;
}
.standard__btn--sub {
  display: block;
  font-size: 16px;
}

.standard__info {
  line-height: 1;
  text-align: center;
}

.standard__link {
  padding-left: 18px;
  font-weight: bold;
  position: relative;
}
.standard__link--arrow {
  position: absolute;
  top: 5px;
  left: 0;
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #1d3994;
  border-left: 2px solid #1d3994;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.detail__subheadline {
  font-size: 14px;
  font-weight: bold;
  color: #111;
  padding: 0px;
  line-height: 1.5;
}
/*1102*/
.mv_text{
  width: 762px;
  margin: 0 auto 10px;
  padding-left: 14px;
  font-size: 14px;
  text-indent: -14px;
}
.mv_text:last-child{
  width: 762px;
  margin: 0 auto 20px;
  padding-left: 14px;
  font-size: 14px;
  text-indent: -14px;
}

.marker_1 {
	background: #E1D400;
  margin: 0 10px 0 0;
  font-weight: bold;
  padding: 0 5px;
  color: #333;
	float:left;
	padding: 12px;
}

.area-alert{
  width: 920px;
  margin: 20px auto;
  padding: 15px;
  border: 3px solid #eee;
  border-radius: 4px;
  font-size: 14px;
}

.atea-alert__detail{
  font-weight: bold;
}

.atea-alert__detail--emphasis{
  color: #ff0000;
}
